.blog .product-layout.product-list {
    padding: 0;
}
.blog .product-layout.product-list .product-thumb {
    padding: 10px;
	padding-left: 0;
}
.blog .product-list .image {
	float: left;
    margin-bottom: 0;
    margin-right: 0;
}
.blog .product-list .image a {
	display: block;
}
.blog .product-list .image img {
	max-width: 100%;
}

.blog .items-blog  {
	margin-bottom: 15px;
}
.blog .items-blog h4  {
	margin-top: 0;
	margin-bottom: 10px;
	padding-left: 5px;
	padding-bottom: 5px;
	line-height: normal;
	font-size: inherit;
}
.blog .items-blog h4 a  {
    text-decoration: none;
    font-size: 24px;
    font-family: 'LatoWebBold';
	line-height: 1.1;
}
.blog .product-list .caption {
	padding: 0 5px 5px 5px;
}
.blog .blog-info {
    padding-bottom: 10px;
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 20px;
    color: #929292;
    font-size: 14px;
}
.blog .blog-info span {
    display: inline-block;
    vertical-align: middle;
}
.blog .blog-info span.blog-date {
    padding-left: 21px;
    background: url('/image/icon-calendar.png') left center no-repeat;
}
.blog .blog-info span.blog-terms {
    margin: 0 13px 0 12px;
    border-left: 1px solid #e6e6e6;
    height: 10px;
}
.blog .blog-info.blog-mobil-info {
	display: none;
}
.blog .blog-desc {
    height: 100px;
    overflow: hidden;
	margin-bottom: 20px;
}
.blog .blog-btn {
	overflow: hidden;
}
.blog a.blog-podrobno {
    text-transform: uppercase;
}
.blog .product-layout .product-thumb:hover {
    border: 0;
    box-shadow: none;
    transition: all .2s ease-in-out;
}
.blog .desc-tchk {
    display: none;
}

@media (max-width: 1199px){
	.blog .blog-desc {
		position: relative;
	}
	.blog .desc-tchk {
		display: block;
		position: absolute;
		bottom: 0;
		right: 0;
		background: rgba(255, 255, 255, 0.15);
		padding: 0 5px 0 20px;
		box-shadow: inset -25px 0px 20px 3px #fff;
	}
}
@media (max-width: 991px){
	.blog .product-list .image img {
		width: 140px;
	}
	.blog .blog-body {
		margin-left: 150px !important;
	}
	.blog .blog-desc {
		margin-bottom: 5px;
		height: 48px;
		line-height: 1.2;
	}
	.blog a.blog-podrobno {
		padding: 4px 10px;
		font-size: 12px;
		font-weight: normal;
	}
	.blog .items-blog h4 {
		margin-bottom: 0;
		padding-left: 0;
	}
	.blog .items-blog h4 a {
		font-size: 18px;
	}
	.blog .blog-info {
		padding-bottom: 3px;
		margin-bottom: 5px;
		font-size: 13px;
	}
	.blog .product-list .caption {
		padding: 0 5px 5px 0px;
	}

}
@media (max-width: 767px){
	.blog .product-list .image img {
		width: 160px;
	}
	.blog .blog-body {
		margin-left: 170px !important;
	}
	.blog .blog-info {
		margin-bottom: 10px;
	}
	.blog a.blog-podrobno {
		padding: 6px 20px;
		font-size: 13px;
	}
	.blog .blog-desc {
		height: 48px;
		font-weight: normal;
		margin-bottom: 10px;
	}
	.blog .items-blog h4 a {
		/*font-size: 20px;*/
	}
}
@media (max-width: 480px){
	.blog .product-list .image {
		float: none;
		margin-right: 0;
		margin-left: 0;
		padding-right: 0;
		text-align: center;
	}
	.blog .product-list .image img {
		width: 100%;
		margin-right: auto;
		margin-left: auto;
	}
	.blog .blog-body {
		margin-left: 0px !important;
	}
	.blog .blog-desc {
		height: 65px;
		font-size: 14px;
		line-height: 1.2;
	}
	.blog .product-list .caption {
		padding: 0 5px 5px 5px;
	}
	.blog a.blog-podrobno {
		padding: 6px 20px;
		font-weight: normal;
		font-size: 12px;
		float: right;
	}
	.blog .items-blog h4 {
		margin-top: 10px;
		margin-bottom: 10px;
		padding: 0 5px;
	}
	.blog .items-blog h4 a {
		font-size: 20px;
		font-family: 'LatoWebBold';
	}
	.blog .blog-info {
		display: none;
	}
	.blog .blog-btn {
		overflow: hidden;
		border-top: 1px solid #e6e6e6;
		padding-top: 10px;
	}
	.blog .blog-info.blog-mobil-info {
		display: block;
		float: left;
		border-bottom: 0;
		margin-bottom: 0;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	
}
@media (max-width: 379px){
	.blog a.blog-podrobno {
		padding: 6px 9px;
		font-size: 11px;
	}
	.blog .blog-info {
		font-size: 13px;
	}
	.blog .blog-info span.blog-terms {
		margin: 0 7px 0 7px;
	}
}


.blog-post h1 {
    margin-top: 0px;
    margin-bottom: 25px;
    font-size: 28px;
	font-weight: normal;
	line-height: normal;
	color: #333333;
	text-align: left;
}
.blog-post .blog-description {
	font-size: 16px;
	font-weight: 400;
	color: #434343;
}
.blog-post .blog-description p {
	line-height: 1.5;
}
.blog-post .blog-description b, .blog-post .blog-description strong {
	font-family: 'LatoWebBold';
}
.blog-post .blog-description span[style="font-weight: bold;"], 
.blog-post .blog-description span[style="font-weight:bold;"] {
	font-family: 'LatoWebBold';
}
.blog-post .blog-description a {
	font-size: 16px;
	color: #3984c6;
	text-decoration: underline;
}
.blog-post .blog-description a:hover {
	color: #309ba9;
	text-decoration: underline;
}
.blog-post .blog-description a.thumbimg {
    display: inline-block;
    outline: none;
	text-decoration: none;
}
.blog-post .blog-description h2 {
    margin-top: 35px;
    margin-bottom: 20px;
    font-size: 18px;
	font-family: 'LatoWebBold';
	line-height: normal;
	color: #5f5f5f;
}
.blog-post .blog-description img {
	max-width: 100%;
	margin: 10px auto;
}
.blog-post .blog-description table.table {
    border: none;
    margin-top: 20px;
    margin-bottom: 20px;
}
.blog-post .blog-description table.table tr td {
	border: none;
	padding: 0 5px;
	text-align: center;
	vertical-align: middle;
}
.blog-post .blog-description table.table tr td:first-child {
    border: none;
    padding-left: 0;
	padding-right: 10px;
}
.blog-post .blog-description table.table tr td:last-child {
    border: none;
	padding-left: 10px;
    padding-right: 0;
}
.blog-post .end-button {
    text-align: center;
    margin-top: 45px;
    margin-bottom: 25px;
}
.blog-post .end-button .btn {
    font-size: 14px;
    color: #333;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px 25px;
}
.blog-post .end-button .btn:hover {
    color: #333;
    text-decoration: none;
}

.blog-post .blog-coupon {
    padding: 6px;
    overflow: hidden;
    margin: 40px auto;
    width: 450px;
    display: table;
    background: url('/image/bgc.png') center center no-repeat;
	box-shadow: 0 6px 10px -4px rgba(0, 0, 0, .42);
}
.blog-post .coupon-sale {
    width: 110px;
    height: 110px;
    text-align: center;
    background: #fff url('/image/sale-icon.png') center center no-repeat;
    background-size: 75%;
    font-size: 31px;
    font-family: 'LatoWebBold';
    color: #fff;
    vertical-align: middle;
    display: table-cell;
}
.blog-post .coupon-text {
    vertical-align: middle;
    display: table-cell;
    padding-left: 5px;
    padding-right: 5px;
    background: #fff;
}
.blog-post .coupon-code {
    color: #309ba9;
    font-family: 'LatoWebBold';
}

.blog-post .blog-description ul, .blog-post .blog-description ol {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 55px;
}
.blog-post .blog-description li {
    margin-bottom: 3px;
}

.panel.panel-default.box-bloginvent {
    background: #309ba9;
}
.box-bloginvent .invent-title {
    font-size: 26px;
    text-align: center;
}
.box-bloginvent .invent-item hr {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 110px;
}
.box-bloginvent .invent-content div {
    margin-bottom: 12px;
}
.box-bloginvent .invent-content div a {
    color: #262626;
    font-size: 14px;
}
.box-bloginvent .invent-content div a:hover {
    color: #fff;
}
.box-bloginvent.top-invent {
    background: #309ba9;
    padding: 10px 15px 0 15px;
    margin-bottom: 20px;
    border: 1px solid #cfcfcf;
    border-radius: 4px;
}
.box-bloginvent.top-invent .invent-title {
    font-size: 24px;
    text-align: left;
}
.box-bloginvent.top-invent .invent-item hr {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 0;
    width: 60%;
}

.panel.panel-default.box-blogproduct {
    border: 0;
	box-shadow: none;
}
.panel.panel-default.box-blogproduct.fixed {
	position: fixed;
	top: -50px;
	width: 270px;
}
.box-product.box-blogproduct .panel-heading {
    font-size: 18px;
    text-align: center;
    line-height: normal;
    padding: 8px 0px 8px 0px;
    border: 0;
    background: none;
}
.box-product.box-blogproduct .panel-heading hr {
    width: 110px;
    border-top: 2px solid #f1f1f1;
    margin-top: 15px;
    margin-bottom: 10px;
}
.box-blogproduct .product-layout.product-grid {
    padding: 0;
}
.box-blogproduct .product-layout.product-grid .product-thumb.thumbnail {
    margin: 0;
    margin-bottom: 10px;
}
.box-blogproduct .thumbnail a {
	display: block;
}
.box-blogproduct .thumbnail a > img {
    width: auto;
}
.box-blogproduct .product-layout.product-grid .product-thumb.thumbnail .caption {
    padding: 5px 10px 2px 10px;
    background: rgba(255, 255, 255, 0.78);
    position: absolute;
    bottom: 2px;
}
.box-blogproduct .product-layout.product-grid .product-thumb.thumbnail .caption h4 {
	height: 60px;
	overflow: hidden;
	margin-bottom: 5px;
}
.box-blogproduct .product-layout.product-grid .product-thumb.thumbnail .price {
    font-family: 'LatoWebBold';
}

@media (max-width: 1199px) {
	.panel.panel-default.box-blogproduct.fixed {
		width: 220px;
	}
	.model-line {
		height: inherit;
	}

}
@media (max-width: 991px) {
	.panel.panel-default.box-blogproduct.fixed {
		width: 226px;
	}
	
}
@media (max-width: 767px) {
	.blog-post .blog-description table.table tr td {
		padding: 0 5px;
	}
	.blog-post .blog-description table.table tr td:first-child {
		padding-right: 5px;
	}
	.blog-post .blog-description table.table tr td:last-child {
		padding-left: 5px;
	}
}
@media (max-width: 480px) {
	.blog-post h1 {
		margin-bottom: 15px;
		font-size: 25px;
	}
	.blog-post .blog-description {
		font-size: 15px;
	}
	.blog-post .blog-description a {
		font-size: 15px;
	}
	.blog-post .blog-description h2 {
		font-size: 17px;
		margin-top: 25px;
		margin-bottom: 10px;
	}
	.blog-post .blog-description img {
		margin: 5px auto;
	}
	.blog-post .blog-description table.table {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.blog-post .blog-description ul, .blog-post .blog-description ol {
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 45px;
	}
	.blog-post .coupon-sale {
		width: 100px;
	}
	.blog-post .blog-coupon {
		margin: 30px auto;
		width: auto;
	}
	.blog-post .coupon-text {
		padding: 5px;
		font-size: 14px;
	}
	.box-bloginvent.top-invent .invent-title {
		font-size: 22px;
	}
	
}
@media (max-width: 429px) {
	.blog-post .blog-description table.table {
		display: block;
	}
	.blog-post .blog-description table.table tr td {
		padding: 0 !important;
		display: block;
	}
	.blog-post .blog-coupon {
		margin: 25px auto;
	}
	.blog-post .blog-description p {
		line-height: normal;
	}

}

.panel.panel-default.box-blogrelated {
	position: relative;
    margin-top: 30px;
	margin-bottom: 0;
    border: 0;
    border-top: 1px solid #dddddd;
    border-radius: 0;
    box-shadow: none;
}
.box-blogrelated .panel-heading {
    text-align: center;
    background: none;
    border: 0;
    border-radius: 0;
    padding: 22px 0px 27px 0px;
    font-family: 'LatoWebBold';
	font-size: 18px;
    color: #5f5f5f;
}
.box-blogrelated .thumbnail {
	padding: 0;
}
.box-blogrelated .thumbnail:hover {
    border-color: #ccc;
    box-shadow: 0 3px 15px rgba(0,0,0,.2);
    transition: all .2s ease-in-out;
}
.box-blogrelated .thumbnail .image {
	position: relative;
	text-align: center;
}
.box-blogrelated .thumbnail .image img {
	width: 100%;
	margin: 0 auto;
	border-radius: 4px 4px 0 0;
}
.box-blogrelated .thumbnail h3 {
    position: absolute;
	width: 100%;
    bottom: 0;
    font-size: 16px;
    font-family: 'LatoWebBold';
    color: #000;
    margin-top: 0;
    margin-bottom: 0;
    padding: 12px 9px 5px 9px;
    text-align: left;
    min-height: 56px;
    overflow: hidden;
    text-overflow: ellipsis;
    background: rgba(255, 255, 255, 0.78);
}
.box-blogrelated .thumbnail .caption {
    padding-bottom: 0;
	padding-top: 7px;
}
.box-blogrelated .thumbnail .caption p {
    font-size: 14px;
    color: #5f5f5f;
}
.box-blogrelated .related-button {
    margin-left: -10px;
    margin-right: -10px;
}
.box-blogrelated .related-button a.btn {
	border-radius: 0 0 4px 4px;
    text-transform: uppercase;
    font-size: 12px;
    color: #393c43;
    font-family: 'LatoWebBold';
	padding: 7px 0px;
}

@media (max-width: 480px) {
	.box-blogrelated .panel-body .col-xs-6 {
		width: 100%
	}
	
	
}












	
